html {
	margin:0; 
	padding:0; 
	} 
body {
	background: #FFFFD4;
	font-family: Verdana, Tahoma, "Century Gothic", Arial, sans-serif;
	font-weight: normal;
	color: #000000;
	}
#pagewidth{ 
	max-width:100%;  
	min-width:75%;  
	}	
#header{ 
    background-color:#E9FCFF;
    color: blue;
	font-family: Arial;
    height:125px;
	position:relative;
	size: 16px
	width:100%;
	}
#leftcol{
    background-color:#FFFFAF;
    float:left;
    position:relative;
	width:35%; 
	}
#twocols{ 
	float:right; 
	position:relative;
	width:60%;    
	}
#rightcol{
	background-color:#FFF9F9;
	float:right; 
	position:relative; 
	width:15%;
	}
#maincol{
	background-color: #FFFFFF;  
	position: relative; 
	width:65%;
    margin-left: 25%;
	}
 /* *** Float containers fix:
 http://www.csscreator.com/attributes/containedfloat.php *** */ 
.clearfix:after {
    clear: both;
    content: "."; 
    display: block; 
    height: 0;   
    visibility: hidden;
 }
 
.clearfix{display: inline-block;}

/* Hides from IE-mac \*/
* html .clearfix{height: 1%;}
.clearfix{display: block;}
/* End hide from IE-mac */  
 
 /*printer styles*/ 
 @media print{ 
/*hide the left column when printing*/ 
#leftcol{display:none;} 

/*hide the right column when printing*/ 
#rightcol{display:none;} 
#twocols, #maincol{width:100%; float:none;}
}
img {float:left;
	margin-right:10px;
	}
#footer {
		background: #F3E9EA;
		width: 100%;
		float: left;
	}
#footer1 {
		background: #F3E9EA;
		width: 100%
		float: left;
	}
    
#menu {
	font-family: georgia, arial, Times, sans-serif;
	font-weight: normal;
	font-size: 12pt;
	}
	
/****************pseudo classes******************/
a:link {
	color: #0000ff;
	}
a:visited {
	color: #330099;
	}
a:hover {
	color: #ff33cc;
	}
a:active {
	color: #ff0033;
	}
h1 {
	font-family: Verdana, Times, sans-serif;
	font-weight: normal;
	font-style: normal;
	font-size: 18pt;
	text-decoration: none;
	color: #000000;
	}
h2 {
    color: #000000;
	font-family: Verdana, sans-serif; font-weight: bold;  font-size: 14pt;
	text-decoration: none;
	}
h3 {
	font-family: Verdana, Times, sans-serif; 
    font-weight: bold; 
    font-style: italic; 
    font-size: 12pt; 
	text-decoration: none; color: #000000;
	}
div {
	border: #fdedf2 1px solid;
	}

	